/* 
  CALRepresentation.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 1/19/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/













// Property Names

"alpha" = "Teinte";
"blendMode" = "Mode de fusion";
"name" = "Nom";
"interiorVisiblyState" = "Visibilité du motif";
"outlineVisiblyState" = "Visibilité des countours";
"outlineIsClippingPathState" = "Mode d'ajustage du contour";
"shadowVisiblyState" = "Visibilité de l'ombre";
"nonprinting" = "État Non-imprimable";
"isProtected" = "État de protection";
"proportional" = "État de proportionnalité";